{% if mos|length > 0 or (affaire and not affaire.id_qp_contrat) or (context.affaire and not context.affaire.id_qp_contrat) %}
    <fieldset>
        <legend>Maîtrise d'ouvrage</legend>
        <div class="col-md-12" id='list_mo'>
            {% if context.affaire.id_qp_contrat or affaire.id_qp_contrat %}
                {% for mo in mos %}

                    <div class="col-md-12 list-group-item">
                        <div class="row">
                            <div class="col-md-6 col-sm-6 col-xs-6">
                                {{ mo.type }} : <b>{{ mo.adresse.nom_societe }}</b> <br>
                                {{ mo.adresse.rue1 }}<br>
                                {% if mo.adresse.rue2 %}{{ mo.adresse.rue2 }}<br>{% endif %}
                                {% if mo.adresse.rue3 %}{{ mo.adresse.rue3 }}<br>{% endif %}
                                {{ mo.adresse.code_postal }} {{ mo.adresse.ville }}<br>
                                {{ mo.adresse.tel_societe }}
                            </div>
                            <div class="col-md-6 col-sm-6 col-xs-6">
                                <div class="col-md-12">
                                    <b>Contacts : </b>
                                </div>
                                {% for contact in mo.contacts %}
                                    <div class="col-md-12">
                                        {{ contact.prenom }} {{ contact.nom }}
                                    </div>
                                    <div class="col-md-12">
                                        {{ contact.telephone }} {{ contact.telephone_portable }}
                                    </div>
                                    <div class="col-md-12">
                                        {{contact.email }}
                                    </div>
                                {% endfor %}
                            </div>
                        </div>
                    </div>
                {% endfor %}
            {% else %}
                <div class="col-md-12" style="max-height: 650px; overflow-y: auto" id='form_mo'>
                    <div class=col-md-12><div class='col-md-2 text-right'>Nom MO</div><div class="col-md-10" style='margin-bottom:5px'> <input class="form-control" name='mo_nom' value='{{context.affaire.nom_mo}}' form='form_creation_affaire'></div></div>
                    <div class=col-md-12 style='margin-bottom:20px'><div class='col-md-2 text-right'>Contact</div><div class='col-md-10'><textarea class="form-control" name='mo_contact'  form='form_creation_affaire'>{{context.affaire.mo}}</textarea></div>
                    </div>
                </div>
            {% endif %}
        </div>
    </fieldset>
{% endif %}